region                = "us-west-1"
block                 = "10.0.0.0/16"
public_subnet_cidr    = ["10.0.1.0/24", "10.0.2.0/24"]
private_subnet_cidr   = ["10.0.3.0/24", "10.0.4.0/24"]
cluster_no            = ["kafka-1", "kafka-2", "kafka-3"]
ami                   = "ami-01f87c43e618bf8f0"
bastion_instance_type = "t2.small"
instance_type         = "t3.medium"
instance_key          = "n.california"
azs                   = ["us-west-1b", "us-west-1c"]
ports                 = ["22", "9092", "2888", "3888", "2181"]
